package com.happy.Model;

public class Advertise {

    public Integer id;
    public String logoUrl;
    public String title;
    public String imageUrl;
    public String jumpWay;
    public String jumpDirection;
    public String jumpPoint;
    public Integer state;
    public Integer sortLevel;
    public String createTime;
    public String townId;
    public String subTitle;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getLogoUrl() {
        return logoUrl;
    }

    public void setLogoUrl(String logoUrl) {
        this.logoUrl = logoUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getJumpWay() {
        return jumpWay;
    }

    public void setJumpWay(String jumpWay) {
        this.jumpWay = jumpWay;
    }

    public String getJumpDirection() {
        return jumpDirection;
    }

    public void setJumpDirection(String jumpDirection) {
        this.jumpDirection = jumpDirection;
    }

    public String getJumpPoint() {
        return jumpPoint;
    }

    public void setJumpPoint(String jumpPoint) {
        this.jumpPoint = jumpPoint;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public Integer getSortLevel() {
        return sortLevel;
    }

    public void setSortLevel(Integer sortLevel) {
        this.sortLevel = sortLevel;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getTownId() {
        return townId;
    }

    public void setTownId(String townId) {
        this.townId = townId;
    }

    public String getSubTitle() {
        return subTitle;
    }

    public void setSubTitle(String subTitle) {
        this.subTitle = subTitle;
    }

}
